@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 1.2em;
	margin:0;
	background-image: url(../images/pattern-logo-ruben-koops-klein.jpg);
	padding-left: 220px;
	}
	
a {
	color:rgba(0,112,187,1.00);
	text-decoration:none;
	}
	
.clear {
	clear:both;
	}
	
#startart {
	display: none;
	position: absolute;
	width: 100%; height: 600px;
	color: rgba(0,0,0,0.00);
	background-size: cover;
	background-position:center center;
	transition: opacity 0.5s ease-in-out;
	z-index: 1;
	border-bottom: solid 1px rgba(0,0,0,0.30);
	}
#startart::before{
	position:absolute;
	z-index:1;
	background-color:rgba(255,0,141,0.80);
	content:' ';
	width:100%; height:100%;
	top:0; left:0;
	}
#logo{
	position: fixed; 
	background-image: url(../images/logo-ruben-koops.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	z-index: 10;
	width:220px; height:50px;
	left:0;
	margin:auto;
	top: 20px;
	transition: all 0.5s ease-in-out;
	}
.wrapper {
	max-width:1280px;
	width: 95%;
	padding-top: 0px;
	margin:auto;
	margin-top: -100px;
	transition: padding 0.5s ease-in-out;
	position: relative;
	}
@media only screen and (max-width: 1024px) {
    .wrapper{
        width: 95%;
    }
	body{
		padding: 0;
	}
	
	#logo{
		top: 0; left: 0; right: 0;
		width: 100%;
		
	}
	.down #logo{
		background-color: rgba(255,255,255,0.50);
		-webkit-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.1);
		box-shadow: 0px 10px 14px -4px rgba(0,0,0,0.1);
	}
}
	

.content {
	position: relative;
	z-index: 2;
	padding-top:0px; padding-bottom:0px;
	/*border-top: solid 1px rgba(0,0,0,0.28);*/
	/*border-bottom: solid 1px rgba(0,0,0,0.28);*/
	border-top-left-radius: 5px; border-top-right-radius: 5px;
	background-color: white;
	}
.content h1,h2,h3,h4{
	text-align: center;
}
.content #pagename{
	position: absolute;
	z-index: 3;
	width: 100%;
	font-size: 3.5em;
	margin: 0px;
	padding:10px; padding-top: 50px;
	padding-left: 0; padding-right: 0;
	display:block;
	text-align:center;
	color: #fff;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}
@media only screen and (max-width: 500px) {
	.content #pagename{
	font-size: 2.5em;
	}
	}

.content .statelive, .content .stateedit, .content .statedisabled{
	position:absolute;
	top:-7px; left:10px;
	font-size:55px;
	}
.section .statelive, .section .stateedit, .section .statedisabled{
	opacity: 0;
}
.section:hover .statelive, .section:hover .stateedit, .section:hover .statedisabled{
	opacity: 1;
}
.statelive{
	color:rgba(42,255,0,0.70);
	}
.stateedit{
	color: rgba(197,197,197,0.50);
	}
.statedisabled{
	color: #000;
}

.noadmin .statelive, .noadmin .stateedit, .noadmin .statedisabled{
	display:none;
	}
#header{
	position:relative;
	overflow: hidden;
	width:100%;
	height:300px;
	z-index:2;
	background-color: #000;
	}
#header span{
	position: absolute;
	left: 0; right: 0;
	width: auto;
	margin: auto;
	top: 120px;
	z-index: 4;
	
}
#header span h2{
	margin: 0;
	padding: 10px;
	text-align: center;
	color:rgba(66,179,255,1.00);
	font-weight: bold;
	font-size: 1.5em;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}
@media only screen and (max-width: 1024px) {
	#header span{
		margin-left:30px; margin-right:30px;
		}
	#header span p{
		padding: 20%;
	}
}
@media only screen and (max-width: 500px) {
	#header span{
		margin:0;
		}
	#header span h2{
		font-size:1em;
		}
	}
#header img{
	position:absolute;
	display:block;
	object-fit:cover;
	width:100%; height:100%;
	top:0; left:0;
	opacity: 0.8;
	filter: blur(4px);
	transform: scale(1.1,1.1);
	}

#lightbox{
	display:none;
	position:fixed;
	z-index:1000;
	width:100%; height:100%;
	top:0; left:0;background-color:rgba(0,0,0,0.80);
	text-align:right;
	color:#fff;
	cursor:pointer;
	}
#lightbox img{
	position:absolute;
	width:95%; height:90%;
	top:0; bottom:0; left:0; right:0;
	margin:auto;
	object-fit: contain;
	}
#lightbox div{
	position: absolute;
	bottom: 0; 
	text-align: center;
	width: 100%;
	background-color:rgba(0,0,0,0.40);
}
#lightbox div p{
	padding: 10px;
	margin:0;
}
#pageinfo{
	font-size:0.7em;
	color:rgba(0,0,0,1.00);
	text-align:center;
	margin-top:-25px;
	}
#footer{
	background-color: rgba(41,49,51,1.00);
	min-height: 100px;
}
.createbut{
	position: absolute;
	display: block;
	background-color: rgba(255,0,141,1.00);
	color: #fff;
	text-align: center;
	padding: 10px;
	font-weight: bold;
	margin-left: auto; margin-right: auto;
	transition: all 0.2s ease-in-out;
	width: 70px; margin: auto; left: 0; right: 0;
	margin-top: -15px;
	border-radius: 100px;
	z-index: 3;
	transition: all 0.2s ease-in-out;
	border: 1px solid rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.3);
	
}
.createbut:hover{
	transform: scale(1.2,1.2);
	
}
.editbut{
	text-align: center;
	display: block;
}